dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
description: The measures period related to availableSpotNumber and priceRatePerMinute
model:
- http://schema.org/Number
property: measuresPeriod
type: number
typeNGSI:
- Property
